Subject: Re: Problems building "emacs" under NetBSD 2.0
To: None <,>
From: Matthias Scheler <>
List: tech-pkg
Date: 12/31/2004 13:28:43
On Fri, Dec 31, 2004 at 10:26:22AM +0000, Matthias Scheler wrote:
> I cannot build "emacs" from "pkgsrc" (2004-12-29 HEAD sources) under
> NetBSD 2.0 on my SPARCStation LX any more.

I tried building the "emacs20" package in the meantime which worked fine
and proceduce a working binary.

	Kind regards

Matthias Scheler